.l-solutions-awards {
	overflow: hidden;
}

.p-solutions-awards-lead {
	color: #999;
	font-size: 13px;
	margin-bottom: 28px;
}

.p-solutions-awards-slide .medialogo img {
	height: auto;
	max-width: 100px;
	width: auto;
}

.vpn-comparative2020__mtitle {
	font-size: 46px;
	padding: 60px 0 20px;
	text-align: center;
}

.l-solutions-benefits {
	background: #f2f2f2;
}

.p-solutions-benefits {
	padding: 80px 0;
}

.p-solutions-benefits-head {
	text-align: center;
}

.p-solutions-benefits-title {
	font-size: 30px;
	font-weight: 700;
}

.p-solutions-benefits-lead {
	color: #666;
	font-size: 28px;
	line-height: 1.6;
	margin-top: 12px;
}

.p-solutions-benefits-items-head {
	left: 0;
	position: absolute;
	top: 0;
}

.p-solutions-benefits-items {
	margin-top: 42px;
	position: relative;
}

.p-solutions-benefits-item {
	-webkit-box-direction: reverse;
	-webkit-box-orient: horizontal;
	display: -webkit-box;
	display: flex;
	flex-direction: row-reverse;
	margin-top: 60px;
}

.p-solutions-benefits-item:last-child {
	margin-bottom: 0;
}

.p-solutions-benefits-item:nth-child(2n - 1) {
	-webkit-box-direction: normal;
	-webkit-box-orient: horizontal;
	flex-direction: row;
}

.p-solutions-benefits-item:nth-child(2n - 1) .p-solutions-benefits-img {
	margin-left: 0;
	margin-right: auto;
}

.p-solutions-benefits-img {
	margin-left: auto;
	width: 40%;
}

.p-solutions-benefits-img img {
	height: auto;
	max-width: 100%;
	width: auto;
}

.p-solutions-benefits-body {
	padding: 24px 0;
	width: 50%;
}

.p-solutions-benefits-item-title {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.6;
}

.p-solutions-benefits-item-content {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 16px;
	margin-top: 16px;
}

.p-solutions-benefits-item-link a {
	color: #056dc9;
}

.product__mbstopaward {
	margin-bottom: 20px;
	padding-left: 140px;
}

.l-solutions-best {
	background: #f7f7f7;
	padding: 40px 0;
}

.p-solutions-best {
	text-align: center;
}

.p-solutions-best-title {
	font-size: 32px;
	margin-bottom: 2px;
}

.p-solutions-best-lead {
	font-size: 32px;
	font-weight: 700;
}

.p-solutions-imgs {
	margin-top: 32px;
	text-align: center;
}

.p-solutions-best-img {
	display: inline-block;
	margin: 0 25px;
}

.p-solutions-best-img img {
	max-width: 120px;
}

.p-buy {
	background: #fff;
	border: 1px solid #ddd;
	padding: 24px 32px;
	position: relative;
	z-index: 3;
}

.p-buy-tab {
	border: none;
	text-align: center;
}

.p-buy-tab .nav-tabs {
	border-bottom: none;
	display: inline-block;
}

.p-buy-tab .nav-tabs > li {
	margin-right: 6px;
}

.p-buy-tab .nav-tabs > li > a {
	background: #ededed;
	border: 1px solid #ededed;
	border-radius: 0;
}

.p-buy-tab .nav-tabs > li > a:hover {
	background: #056dc9;
	border: 1px solid #056dc9;
	color: #fff;
}

.p-buy-tab .nav-tabs > li.active > a {
	background: #056dc9;
	border: 1px solid #056dc9;
	color: #fff;
}

.p-buy-content {
	background: transparent;
	border: none;
	margin-top: 26px;
	position: relative;
}

.p-buy-radio input[type="radio"] {
	left: 0;
	margin: 0;
	top: 0;
}

.p-buy-batch {
	background: #21b53d;
	border-radius: 50%;
	bottom: 32px;
	color: #fff;
	height: 132px;
	left: 0;
	padding-top: 38px;
	position: absolute;
	text-align: center;
	width: 132px;
}

.p-buy-batch-per {
	font-size: 36px;
	font-weight: 700;
	line-height: 1;
}

.p-buy-batch-txt {
	font-size: 18px;
	line-height: 1;
	margin-top: 6px;
}

.p-buy-radio {
	font-size: 14px;
	font-weight: 700;
}

.l-solutions-central {
	background: #000c4f;
}

.p-solutions-central {
	color: #fff;
	padding: 60px 0;
}

.p-solutions-central-row {
	display: -webkit-box;
	display: flex;
}

.p-solutions-central-left {
	padding: 0 8px;
	width: 50%;
}

.p-solutions-central-lead {
	font-size: 18px;
}

.p-solutions-central-title {
	font-size: 32px;
	line-height: 1.3;
}

.p-solutions-central-lists {
	list-style: none;
	margin-top: 32px;
	padding: 0;
}

.p-solutions-central-lists li {
	color: #fff;
	font-size: 18px;
	margin-top: 10px;
}

.p-solutions-central-lists li:last-child {
	margin-bottom: 0;
}

.p-solutions-central-btns {
	display: -webkit-box;
	display: flex;
	margin-top: 30px;
}

.p-solutions-central-btn-in a {
	-webkit-transition: all 0.3s ease 0s;
	background: #056dc9;
	border: 2px solid #056dc9;
	color: #fff;
	display: inline-block;
	font-weight: 700;
	padding: 8px 24px;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.p-solutions-central-btn-in a:hover {
	background: transparent;
}

.p-solutions-central-btn-create {
	margin-left: 24px;
}

.p-solutions-central-btn-create a {
	-webkit-transition: all 0.3s ease 0s;
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
	display: inline-block;
	font-weight: 700;
	padding: 8px 24px;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.p-solutions-central-btn-create a:hover {
	background: #fff;
	color: #6648be;
}

.p-solutions-central-right {
	width: 50%;
}

.p-solutions-central-movie-lead {
	font-size: 16px;
	line-height: 1.2;
}

.p-solutions-central-movie-iframe {
	margin-top: 16px;
}

.p-solutions-central-movie-iframe iframe {
	width: 100%;
}

.p-solutions-central-download {
	margin-top: 32px;
}

.p-solutions-central-download-lead {
	font-size: 20px;
	font-weight: 700;
}

.p-solutions-central-download-links {
	display: -webkit-box;
	display: flex;
	margin-top: 10px;
}

.p-solutions-central-download-apple {
	margin-right: 20px;
}

.p-solutions-central-download-apple:last-child {
	margin-right: 0;
}

.d-none {
	display: none !important;
}

.d-block {
	display: block !important;
}

.p-solutions-head {
	margin-bottom: 28px;
}

.p-solutions-lead {
	color: #999;
	font-size: 13px;
	margin-bottom: 6px;
}

.p-solutions-title {
	font-size: 30px;
	font-weight: 700;
}

.p-solutions-compare {
	padding: 80px 0;
}

.p-solutions-compare-content {
	color: #666;
	font-size: 18px;
	line-height: 1.6;
	max-width: 360px;
	padding-top: 20px;
}

.p-solutions-compare-table-row {
	display: -webkit-box;
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
}

.p-solutions-compare-table-head {
	padding: 10px 0;
	text-align: left;
}

.p-solutions-compare-table-title {
	border-bottom: 1px dotted #666;
	font-size: 16px;
	font-weight: 700;
	padding: 8px 0;
}

.p-solutions-compare-table-lead {
	border-bottom: 1px dotted #666;
	color: #999;
	font-size: 16px;
	padding: 8px 0;
}

.p-solutions-compare-table-lead span {
	color: #444;
}

.p-solutions-compare-table-btns .btn {
	font-size: 12px;
	padding-left: 8px;
	padding-right: 10px;
}

.l-solutions-enjoy {
	background-color: #49c5ee;
}

.p-solutions-enjoy {
	padding: 48px 0;
	text-align: center;
}

.p-solutions-enjoy-title {
	color: #fff;
	font-size: 32px;
	font-weight: 400;
	margin-bottom: 20px;
}

.p-solutions-enjoy-content {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
}

.l-solutions-features-b {
	background: #f7f7f7;
}

.p-solutions-features {
	padding: 36px 0;
}

.p-solutions-features-b {
	padding: 36px 0 0;
}

.ftrs__tab-text {
	font-size: 15px;
	margin-bottom: 15px;
}

.ftrs__tab-list__label__title {
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	color: #3480ff;
	cursor: pointer;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	margin-bottom: 0;
	position: relative;
	user-select: none;
}

.ftrs__tab-list__label__text {
	color: #666;
	cursor: auto;
	display: none;
}

.ftrs__tab-list__label {
	-moz-user-select: auto;
	-ms-user-select: auto;
	-webkit-user-select: auto;
	display: inline-block;
	font-size: 14px;
	user-select: auto;
}

.ftrs_-tab-list {
	list-style: none;
	padding: 0;
}

.ftrs__tab-list__input:checked + .ftrs__tab-list__label .svg-inline--fa {
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}

.ftrs__tab-list__input:checked + .ftrs__tab-list__label .ftrs__tab-list__label__text,
.product__services__input:checked + .product__services__label::before {
	display: block;
	font-weight: 400;
}

.ftrs__tab-list__item {
	margin: 0 0 5px;
	padding: 0 0 0 20px;
	position: relative;
}

.ftrs__tab-list__label .svg-inline--fa {
	display: block;
	height: 12px;
	left: -10px;
	position: absolute;
	top: 5px;
	width: 14px;
}

.ftrs__list {
	display: none;
}

.ftrs__list--active {
	display: -webkit-box;
	display: flex;
}

.awrd__swiper {
	overflow: hidden;
}

.awrd__box {
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
	height: 100%;
	padding: 20px 25px;
}

.awrd__title {
	font-weight: 500;
	max-width: 94%;
	min-height: 40px;
}

.awrd__text {
	color: #666;
	font-size: 12px;
}

.awrd__graph {
	border-bottom: 1px solid #ccc;
	height: 140px;
	margin-bottom: 30px;
	padding: 0 15px;
}

.awrd__graph__col {
	-webkit-box-flex: 0;
	background: #d6d6d6;
	color: #000;
	flex: 0 0 21%;
	height: 100%;
	max-width: 21%;
	position: relative;
}

.awrd__graph__val {
	bottom: -18px;
	color: #000;
	font-size: 12px;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

.awrd__graph__col:first-child {
	background: #4376bb;
	color: #fff;
	font-weight: 700;
}

.awrd__graph__col__text {
	-webkit-transform: translateX(50%) rotate(-90deg);
	-webkit-transform-origin: left center;
	font-size: 13px;
	height: 13px;
	line-height: 1;
	transform: translateX(50%) rotate(-90deg);
	transform-origin: left center;
}

.awrd__text-1 {
	font-size: 12px;
	font-weight: 500;
	margin: 0 auto 15px;
	width: 94%;
}

.awrd__text-2 {
	color: #999;
	font-size: 12px;
	margin: 0 auto;
	width: 94%;
}

.awrd__box--awards .awrd__title {
	max-width: 100%;
}

.awrd__swiper__inner {
	margin: 0 auto;
	max-width: 310px;
	overflow: hidden;
}

.awrd__swiper__inner-pag {
	margin: 25px auto 0;
	max-width: 140px;
}

.awrd__swiper__inner-pag .swiper-pagination-bullet {
	background: #a9a9a9;
	height: 6px;
	opacity: 1;
	position: relative;
	width: 6px;
}

.awrd__swiper__inner-pag .swiper-pagination-bullet-active {
	background: #4c516a;
	height: 10px;
	width: 10px;
}

.awrd__box .product__quote-by {
	color: #666;
}

.awrd__box q {
	font-size: 14px;
	margin: 7px 0;
}

.sysreq {
	display: none;
}

.sysreq--active {
	display: -webkit-box;
	display: flex;
}

.ftrs__tab-list__label__title--sysreq {
	font-size: 18px;
	margin-top: 25px;
}

.sysreq__title {
	font-size: 16px;
	font-weight: 700;
	margin: 24px 0 8px;
}

.solutions-features-tab-attention {
	margin-top: 16px;
}

.ftrs__tab-list__label__title {
	padding-left: 15px;
	padding-right: 15px;
}

.bpm__graphic {
	margin-top: 20px;
}

.bpm__graphic .d-flex {
	-webkit-box-align: center;
	align-items: center;
	display: -webkit-box;
	display: flex;
}

.bpm__graphic:first-child {
	color: #004ba1;
	font-weight: 500;
	margin-top: 0;
}

.bpm__graphic__name {
	font-size: 20px;
	margin-bottom: 4px;
	margin-top: 0;
}

.bpm__graphic .bpm__graphic__bar {
	-webkit-box-flex: 0;
	flex: 0 0 92%;
	position: relative;
	width: 92%;
}

.bpm__graphic .bpm__graphic__bar::before {
	background: url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/graph-units.png);
	background-size: 100%;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.bpm__graphic:first-child .bpm__graphic__bar__fill {
	background-color: #00479e;
}

.bpm__graphic__bar__fill {
	background-color: #82878e;
	height: 18px;
}

.bpm__graphic__value {
	-webkit-box-flex: 0;
	flex: 0 0 8%;
	text-align: right;
	width: 8%;
}

.bpm__text-1 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 4px;
	margin-top: 32px;
}

.bpm__text-2 {
	color: #676767;
	font-size: 14px;
	font-style: italic;
	line-height: 1.2;
}

.l-solutions-over {
	padding: 0;
}

.p-solutions-over {
	color: #fff;
	font-weight: 700;
	text-align: center;
}

.p-solutions-over-lead {
	font-size: 22px;
	margin-bottom: 32px;
}

.p-solutions-over-title {
	font-size: 52px;
	line-height: 1.2;
	margin-bottom: 24px;
}

.p-solutions-over-content {
	font-size: 18px;
}

.l-section-b-product-first {
	background: #f7f7f7;
}

.l-solutions-products {
	background: #f7f7f7 url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/product-page-bg-pattern_2x.jpg) repeat center center/100px;
	position: relative;
}

.l-solutions-products::after {
	background-image: url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/ts-bg-1400_2x.png);
	background-repeat: no-repeat;
	background-size: 100%;
	bottom: -340px;
	content: "";
	padding-top: 59.82143%;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.p-solutions-products {
	padding: 176px 0 132px;
	position: relative;
	z-index: 3;
}

.p-solutions-products__row {
	display: -webkit-box;
	display: flex;
}

.p-solutions-products__left {
	margin-right: auto;
	padding: 0 12px;
	width: 60%;
}

.p-solutions-products__right {
	width: 30%;
}

.p-solutions-products__head {
	border-bottom: 1px solid #444;
	padding: 0 0 12px;
}

.p-solutions-products__title {
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 16px;
}

.p-solutions-products__meta {
	font-size: 12px;
}

.p-solutions-products__meta span {
	vertical-align: middle;
}

.p-solutions-products__meta img {
	margin-left: 8px;
	vertical-align: middle;
	width: auto;
}

.p-solutions-products__body {
	padding: 32px 0 0;
}

.p-solutions-products__lead {
	color: #172462;
	font-size: 22px;
	font-weight: 700;
}

.p-solutions-products__p {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 24px;
}

.p-solutions-products__links {
	list-style: none;
	margin: 24px 0 0;
	padding: 0;
}

.p-solutions-products__links li {
	font-size: 11px;
	margin-bottom: 10px;
}

.p-solutions-products__links li:last-child {
	margin-bottom: 0;
}

.p-solutions-products__links li a {
	color: #056dc9;
	text-decoration: none;
}

.p-solutions-products__av {
	display: -webkit-box;
	display: flex;
	margin-top: 32px;
}

.p-solutions-products__av-img img {
	width: 91px;
}

.p-solutions-products__av-txt {
	color: #444;
	font-size: 11px;
	padding: 6px 8px 0;
}

.p-solutions-products__av-txt span {
	color: #b66200;
	display: block;
	font-size: 14px;
	font-weight: 700;
}

.product__buyzone__bmst {
	margin-top: 24px;
}

.product__buyzone__bmst p {
	margin-bottom: 2px;
}

.l-solutions-protection {
	background: #fff;
}

.p-solutions-protection {
	background: #fff;
	margin-top: -60px;
	padding: 40px 30px;
	position: relative;
	z-index: 3;
}

.p-solutions-protection-title {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 32px;
}

.p-solutions-protection-items {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.p-solutions-protection-item {
	border-bottom: 1px solid #444;
	margin-bottom: 24px;
	margin-right: 16px;
	padding: 0 0 8px;
	width: calc(33.3333333% - 16px);
}

.p-solutions-protection-item:nth-child(3n) {
	margin-right: 0;
}

.p-solutions-protection-item-img {
	margin-bottom: 10px;
}

.p-solutions-protection-item-img img {
	height: auto;
	max-width: 100%;
}

.p-solutions-protection-item-body {
	color: #666;
	font-size: 16px;
}

.sticky-menu {
	background: #fff;
	border-bottom: 1px solid #ccc;
	position: fixed;
	top: 56px;
	width: 100%;
	z-index: 50;
}

.sticky-menu-btn {
	padding: 12px 0 0;
	text-align: right;
}

.sticky-menu__items {
	overflow: auto;
	white-space: nowrap;
}

.sticky-menu__items__link {
	color: #000;
	display: inline-block;
	font-size: 14px;
	margin-right: 20px;
	padding: 20px 0;
}

.sticky-menu__items__link:last-child {
	margin-right: 0;
}

.sticky-menu__items__active {
	-webkit-transition: width 0.4s, left 0.2s;
	background: #3480ff;
	bottom: 0;
	display: none;
	height: 2px;
	left: 0;
	position: absolute;
	transition: width 0.4s, left 0.2s;
	width: 0;
}

.sticky-menu__show {
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-transition: 0.2s height;
	align-items: center;
	display: -webkit-box;
	display: flex;
	height: 0;
	justify-content: center;
	overflow: hidden;
	padding: 0 10px;
	transition: 0.2s height;
}

body[data-scroll="true"] .sticky-menu__show {
	height: 40px;
}

.footer-buy-button {
	-webkit-transition: all 0.3s ease 0s;
	bottom: -41px;
	left: 0;
	position: fixed;
	transition: all 0.3s ease 0s;
	width: 100%;
	z-index: 100;
}

.footer-buy-button a {
	-webkit-box-align: center;
	-webkit-box-pack: center;
	align-items: center;
	background-color: #e42518;
	color: #fff;
	display: -webkit-box;
	display: flex;
	height: 40px;
	justify-content: center;
	padding: 12px;
	text-align: center;
	text-decoration: none;
}

.footer-buy-button a span {
	margin-right: 8px;
}

.l-solutions-system {
	overflow: hidden;
}

.l-solutions-system-b {
	overflow: hidden;
}

.p-solutions-system {
	padding: 60px 0;
}

.p-solutions-system-b {
	padding: 36px 0 60px;
}

.user-guide {
	color: #3480ff;
	padding: 0 15px;
}

.user-guide .svg-inline--fa {
	vertical-align: -1px;
}

.user-guide:hover {
	text-decoration: underline;
}

.svg-inline--fa {
	height: 1em;
	width: 1em;
}

.p-solutions-system-link {
	font-size: 18px;
	margin-top: 32px;
}

.p-solutions-system-tab-content .row {
	margin-left: 0;
	margin-right: 0;
}

@media (min-width: 768px) and (max-width: 1169px) {

.hidden-tab {
	display: none;
}

}

@media (min-width: 1170px) {

.hidden-pc {
	display: none;
}

}

@media (max-width: 1169px) {

.p-solutions-benefits {
	padding-bottom: 5.55556vw;
	padding-top: 5.55556vw;
}

.p-buy-batch {
	left: -22px;
}

.p-solutions-central-title {
	font-size: 28px;
}

.p-solutions-central-lists li {
	font-size: 16px;
}

.p-solutions-compare {
	padding-bottom: 5.55556vw;
	padding-top: 5.55556vw;
}

.p-solutions-compare-content {
	margin-bottom: 32px;
	max-width: 100%;
	padding-top: 0;
}

.l-solutions-products::after {
	bottom: -23.61111vw;
}

.p-solutions-products__right {
	width: 40%;
}

.p-solutions-protection {
	margin-top: -4.16667vw;
}

}

@media (max-width: 767px) {

.vpn-comparative2020__mtitle {
	font-size: 30px;
	line-height: 1.2;
	padding-bottom: 0;
	padding-top: 30px;
}

.p-solutions-benefits {
	padding-bottom: 40px;
	padding-top: 40px;
}

.p-solutions-benefits-title {
	font-size: 24px;
	line-height: 1.4;
}

.p-solutions-benefits-lead {
	font-size: 18px;
	line-height: 1.4;
}

.p-solutions-benefits-items {
	padding-top: 20px;
}

.p-solutions-benefits-item {
	border-bottom: 1px solid #666;
	display: block;
	margin-top: 10px;
}

.p-solutions-benefits-item:last-child {
	border-bottom: none;
}

.p-solutions-benefits-img {
	display: none;
}

.p-solutions-benefits-body {
	padding-top: 0;
	width: 100%;
}

.p-solutions-benefits-item-title {
	font-size: 22px;
	line-height: 1.4;
}

.p-solutions-benefits-item-content {
	margin-bottom: 8px;
	margin-top: 8px;
}

.p-solutions-best-title {
	font-size: 24px;
}

.p-solutions-best-lead {
	font-size: 24px;
}

.p-solutions-best-img img {
	max-width: 75px;
}

.p-buy {
	padding-left: 20px;
	padding-right: 20px;
}

.p-buy-batch {
	left: -4px;
}

.p-solutions-central {
	padding-bottom: 40px;
	padding-top: 40px;
}

.p-solutions-central-row {
	display: block;
}

.p-solutions-central-left {
	width: 100%;
}

.p-solutions-central-lead {
	font-size: 14px;
}

.p-solutions-central-title {
	font-size: 24px;
}

.p-solutions-central-lists li {
	font-size: 14px;
}

.p-solutions-central-btn-create {
	margin-left: 16px;
}

.p-solutions-central-right {
	margin-top: 62px;
	width: 100%;
}

.p-solutions-central-download-lead {
	font-size: 16px;
}

.p-solutions-central-download-links {
	display: block;
}

.p-solutions-central-download-apple {
	margin-right: 0;
}

.p-solutions-central-download-google {
	margin-top: 12px;
}

.p-solutions-title {
	font-size: 24px;
}

.p-solutions-compare {
	padding-bottom: 40px;
	padding-top: 40px;
}

.p-solutions-compare-content {
	font-size: 16px;
	margin-bottom: 32px;
	max-width: 100%;
	padding-top: 0;
}

.p-solutions-compare-table-title {
	font-size: 14px;
}

.p-solutions-compare-table-lead {
	font-size: 14px;
}

.p-solutions-features {
	padding-bottom: 0;
	padding-top: 0;
}

.p-solutions-features-b {
	padding-bottom: 0;
	padding-top: 0;
}

.ftrs__tab-list__label__title--sysreq {
	font-size: 16px;
	margin-top: 20px;
}

.bpm__graphic {
	margin-top: 12px;
}

.bpm__graphic__name {
	font-size: 16px;
}

.bpm__text-1 {
	text-align: center;
}

.bpm__text-2 {
	text-align: center;
}

.l-solutions-over {
	padding-bottom: 60px;
	padding-top: 40px;
}

.p-solutions-over-lead {
	font-size: 20px;
	margin-bottom: 24px;
}

.p-solutions-over-title {
	font-size: 32px;
}

.p-solutions-over-content {
	font-size: 16px;
}

.l-solutions-products::after {
	background-image: url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/ts-bg-sm_2x.png);
	background-position: center;
	background-size: 100%;
	bottom: 0;
	left: 0;
	padding-top: 46.74055%;
	position: absolute;
}

.p-solutions-products {
	padding-bottom: 35.625vw;
	padding-top: 120px;
}

.p-solutions-products__row {
	display: block;
}

.p-solutions-products__left {
	width: 100%;
}

.p-solutions-products__right {
	margin-top: 32px;
	width: 100%;
}

.p-solutions-protection {
	margin-top: -15.625vw;
	padding-left: 20px;
	padding-right: 20px;
}

.p-solutions-protection-title {
	font-size: 20px;
	margin-bottom: 20px;
}

.p-solutions-protection-items {
	display: block;
}

.p-solutions-protection-item {
	-webkit-box-align: center;
	align-items: center;
	display: -webkit-box;
	display: flex;
	margin-bottom: 8px;
	margin-right: 0;
	width: 100%;
}

.p-solutions-protection-item-img {
	width: 30px;
}

.p-solutions-protection-item-body {
	font-size: 14px;
	padding: 8px 16px;
	width: calc(100% - 30px);
}

.sticky-menu__items__link {
	padding-bottom: 10px;
	padding-top: 10px;
}

body[data-scroll="true"] .footer-buy-button {
	bottom: 0;
}

.hidden-sp {
	display: none;
}

}

/* VPN 2021version */
.l-solutions-products.vpn {
	background: linear-gradient(90deg,#306 0%,#06f 100%);
	overflow: hidden;
}
.vpn .p-solutions-products__title,
.vpn .p-solutions-products__meta span,
.vpn .p-solutions-products__lead,
.vpn.vpn  .p-solutions-products__p,
.vpn .p-solutions-products__links li a {
	color: #ffffff;
}
.vpn .p-solutions-products__head {
	border-bottom: solid 1px #006fff;
}
.vpnBy_wrap {
	display: flex;
	justify-content: center;
}
.vpnBy_left, .vpnBy_right {
	flex-basis: 40%;
	margin-bottom: 60px;
}
.vpnBy_right {
	margin-left: 16px;
} 
.vpn .p-solutions-products {
	padding-top: 90px;
}
 .p-solutions-central-lists.vpn li {
	color: #004ba1;
	text-align: left;
}
.vpn-lists {
	display: flex;
	justify-content: center;
}
.buy-title {
	text-align: center;
	margin: 40px 0 -70px;
}

.vpn-trial {
	display: flex;
	justify-content: center;
}
.vpn-trial li {
	list-style-type: none;
	color: #3480ff;
	margin: 0 16px;
}
.vpn-trial li a {
	color: #3480ff;
}
.p-solutions-system-link.vpn {
	margin-top: 0;
}
.comparatives-container {
	display: flex;
	align-items: center;
	background: #000 url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/trust-zone-2.jpg) no-repeat center/cover;
	color: #fff;
	height: 450px;
	padding: 20px 0;	
	font-size: 18px;
}
.p-buy.vpnBy_onePanel {
	width: 100%;
	max-width: 450px;
	margin: 40px auto;

}
.trust-zone.container {
	display: flex;
	justify-content: space-between;
}
.trust-zone_left {
	flex-basis: 40%;
}
.trust-zone_right {
	flex-basis: 30%;
}
.trust-zone_right img {
	width: 100%;
}
.vpnBy_right .p-buy {
	height: 100%;
}
.vpnBy_right .pd-1-t.text-right {
	text-align: center;
}
.vpnBy_left.bottom_panel {
	max-width: 450px;
	margin: 30px auto;
}
@media (max-width: 767px) {
	.vpnBy_wrap {
		display: block;
	}
	.vpnBy_right {
		margin: 16px 0 0;
	}
	.trust-zone.container {
		display: block;
	}
	.trust-zone_left {
		margin-bottom: 30px;
	}
	.comparatives-container {
		font-size: 16px;
	}
	.vpnBy_left.bottom_panel {
		margin: 30px 15px;
	}
}



.checked-item {
	padding-left: 1.4em;
	text-indent: -0.7em;
	list-style-type: none;
}

.checked-item .glyphicon {
	color: #21b53d;
}

@media (max-width: 767px) {
	.awards-item .row div:first-child {
		width: 100%;
	}
	
	.awards-item .row div:last-child {
		width: 100%;
		text-align: center;
		margin-top: 2em;
	}
}

.product_all-header {
	background-image: url(https://download.bitdefender.com/resources/themes/draco/images/lite_v2/consumer_2021_bg_1x.jpg);
	background-size: cover;
	padding: 60px 0;
}

.product_all-header .subtitle {
	color: #b9dcff;
	font-size: 34px;
}

.product_all-header h1 {
	font-size: 48px;
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
	margin: 10px 0 20px;
}

@media (min-width: 768px) {
	.product_all-header .awards-item .row {
		display: flex;
		align-items: flex-end;
	}
}

.product_all-header .awards-item em {
	color: #f69300;
	font-size: 18px;
	display: block;
}

.product_all-header .awards-item p {
	color: #fff;
	font-size: 12px;
	display: block;
}

.product_all-submenu .pageheader {
	margin: 0;
}

.product_all-submenu p {
	font-size: 16px;
	color: #111;
	font-weight: normal;
	margin-bottom: 37px;
}

.product_all-submenu ul {
	display: flex;
	flex-wrap: wrap;
}

.product_all-submenu li {
	background-image: linear-gradient(#fff,#f2f2f2);
	border: 1px solid #ccc;
	border-left: none;
	width: 16.66%;
}

.product_all-submenu li:first-child {
	border-left: 1px solid #ccc;
}

@media (max-width: 767px) {
	.product_all-submenu li {
		width: 33.33%;
	}
	
	.product_all-submenu li:nth-child(4) {
		border-left: 1px solid #ccc;
	}
	
	.product_all-submenu li:nth-child(1n+4) {
		border-top: none;
	}
}

.award-icons {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-top: 2em;
	padding: 0;
}

.award-icons li {
	margin: 10px 15px;
	list-style-type: none;
}

.productlistall p.en {
	color: #000;
	font-size: 18px;
	font-weight: normal;
}

.productlistall p.en span {
	font-size: 70%;
}

.productlistall h4 {
	color: #000;
	font-size: 24px;
}

.productlistall li {
	padding-left: 1.3em;
	text-indent: -0.7em;
	margin-bottom: 0.8em;
}

.productlistall li span {
	text-indent: 0;
}

.productlistall .buttons {
	height: 34px;
}

.faq-list {
	padding: 45px 0;
	margin: 0;
}

.faq-list h3 {
	color: #545c6d;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

.faq-list > div {
	padding: 0 0 0 15px;
}

.faq-list .ftrs__tab-list__label__text {
	padding: 10px 0 0 30px;
	line-height: 1.5;
}

#tos {
	padding: 45px 0;
	margin: 0;
}

#tos h3 {
	color: #545c6d;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

#tos > div {
	padding: 0 0 0 15px;
}

#tos .ftrs__tab-list__label__text {
	padding: 10px 0 0 30px;
	line-height: 1.5;
}

#tos .note {
	padding: 30px 0 0 45px;
}

.header-awards {
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	padding: 15px 0px;
	position: relative;
	z-index: 99;
	box-sizing: border-box;
	margin: 15px -12px 0 -12px;
	display: flex;
}

.header-awards .item {
	width: 100%;
	text-align: center;
	color: #444;
	font-size: 11px;
	padding: 0 7px;
}

.header-awards .item img {
	display: block;
	margin: 0 auto 7px auto;
	height: 56px;
}

.header-awards .item span {
	color: #b66200;
	display: block;
	font-size: 14px;
	font-weight: 700;
}

.p-solutions-products__row {
	display: flex;
	align-items: flex-end;
}

.product_dip-header .p-solutions-products__row {
	align-items: flex-start;
}

.product_dip-header .p-solutions-products__left {
	height: 450px;
}

.product_dip-header .p-solutions-products__left a.btn {
	margin: 15px 0;
}

.pph_features {
	padding: 24px 30px;
}

.pph_features h2 {
	color: #172462;
	font-size: 32px;
	font-weight: 500;
	line-height: 1.2;
	margin: 0 0 .5rem 0;
}

.pph_features p.note {
	color: #666;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.3;
	padding: 0;
	margin: 0;
}

.pph_features h2 + div.row,
.pph_features p.note + div.row {
	margin-top: 3rem;
}

.pph_features div.row {
	display: flex;
	flex-wrap: wrap;
}

.pph_features div.row div.icon {
	height: 81px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}

.pph_features div.row h4 {
	font-size: 16px;
	color: #444;
	font-weight: bold;
}

.pph_features div.row p {
	font-size: 14px;
	color: #333;
}

.image_desc {
	padding: 48px 0;
}

.image_desc div.row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.image_desc h2 {
	color: #172462;
	font-size: 28px;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 1.5rem;
}

.image_desc p {
	color: #666;
	font-size: 18px;
	margin-bottom: 1rem;
}

.image_desc p a {
	border: 0;
	background: 0 0;
	font-size: 14px;
	font-family: Roboto,Arial,sans-serif;
	margin: 0;
	color: #333;
	padding: 0;
	cursor: pointer;
}

@media (max-width: 991px) {
	.image_desc div.row > div {
		width: 100%;
	}
	.image_desc div.row img {
		width: 100%;
	}
	.image_desc h2 {
		font-size: 18px;
	}
	.image_desc p {
		font-size: 14px;
	}
	.image_desc p a {
		font-size: 12px;
	}
}

.features_and_price {
	padding: 48px 0;
}

.features_and_price h2 {
	color: #172462;
	font-size: 32px;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 2rem;
}

.features_and_price ul {
	padding-left:  2px;
}

.features_and_price ul li {
	font-size: 16px;
	color: #666;
	margin-bottom: 1rem;
}

.features_and_price ul li:last-child {
	margin-bottom: 3rem;
}

.features_and_price .panel {
	border-radius: 5px;
	background-color: #fff;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.35);
	padding: 12px;
	position: relative;
}

.features_and_price .panel .row {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}

.features_and_price .panel .row .off,
.features_and_price .panel .row .note {
	width: 100%;
}

.features_and_price .panel .row .price,
.features_and_price .panel .row .buy {
	width: 50%;
}

.features_and_price .panel .btn {
	width: 150px;
	max-width: 100%;
	font-weight: bold;
}

.features_and_price .panel h2 {
	color: #333;
	font-size: 3rem;
	font-weight: 500;
	line-height: 1.2;
	margin-top: 1.4rem;
	margin-bottom: 1rem;
}

.features_and_price .panel p {
	color: #999;
	font-size: 1.1rem;
}

.features_and_price .panel p:last-child {
	margin-bottom: 0;
}

@media (max-width: 991px) {
	.features_and_price h2 {
		font-size: 24px;
	}
	.features_and_price ul li {
		font-size: 13px;
	}
}

section.toplevel {
	padding: 60px 0;
}

section.gray {
	background-color: #f2f2f2;
}

.embed_video h2 {
	color: #172462;
	font-size: 32px;
	font-weight: 500;
	line-height: 1.2;
}

.embed_video p {
	color: #666;
	font-size: 22px;
	font-weight: 300;
	line-height: 1.3;
}

.embed_video .row {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 4rem;
}

.embed_video .row p {
	font-size: 12px;
	color: #333;
}

.embed_video .row p span {
	display: block;
	color: #ff9f00;
	margin: 1.2rem 0;
	font-size: 1.5rem;
	font-weight: bold;
}

.embed_video .row .play-btn {
	cursor: pointer;
	position: relative;
}

.embed_video .row .play-btn svg {
	color: #fff;
    font-size: 84px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.embed_video .row iframe {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 923px;
}

.embed_video .row .caption {
	margin-top: 2rem;
}

@media (max-width: 991px) {
	.embed_video h2 {
		font-size: 24px;
	}
	.embed_video p {
		font-size: 13px;
	}
	.embed_video .row > div {
		width: 100%;
	}
}


.l-solutions-products.mod {
	background-image: none;
}
.l-solutions-products.mod::after {
	background-image: none;
}

.l-solutions-products.mod {
	overflow: hidden;
}

.l-solutions-products.mod::after {
	display: none;
}

.l-solutions-products.mod .p-solutions-products {
	padding-bottom: 60px;
}

.l-solutions-products.mod .p-solutions-products__head {
	display: flex;
	align-items: flex-start;
	padding: 0;
}

.l-solutions-products.mod .p-solutions-products__head > img {
	display: block;
	position: relative;
	left: -40px;
}

.l-solutions-products.mod .p-solutions-products__head > div {
	position: relative;
	left: -20px;
}

.l-solutions-products.product_android-header.mod .p-solutions-products__head > div {
	left: 0;
	margin-bottom: 2em;
}

.l-solutions-products.product_dip-header.mod .p-solutions-products__head > div {
	left: 0px;
}

.l-solutions-products.mod .p-solutions-products__head h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2;
}

.l-solutions-products.mod .p-solutions-products__p {
	margin-top: 0;
}

.l-solutions-products.mod .pph__list {
	margin: 24px 0;
	padding: 0;
}

.l-solutions-products.mod .pph__list li {
	padding: 0 0 12px 30px;
	font-size: 16px;
	list-style: none;
	position: relative;
}

.l-solutions-products.mod .pph__list li svg {
	color: #21b53d;
	font-size: 20px;
	margin-right: 0;
	position: absolute;
	top:  0;
	left: 0;
}

.l-solutions-products.mod .label {
    display: inline-block;
    font-size: 10px;
    line-height: 1.3;
    background: #3a3a3a;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 3px 10px;
    text-align: center;
    vertical-align: 2px;
    position: relative;
	left: 4px;
	top: -1px;
}

.l-solutions-products.mod .label--improved {
    background: #21b53d;
}

.l-solutions-products.mod .p-solutions-products__row {
	align-items: flex-start;
}

.l-solutions-awards.mod .p-solutions-awards-lead + h5 {
	font-size: 20px;
	color: #172462;
	font-weight: 500;
}

.header-awards .item.images {
	font-weight: bold;
	font-size: 16px;
}

.header-awards .item.images > div {
	display: flex;
	justify-content: center;
}

.header-awards .item.images > div img {
	margin: 0 8px;
}

.header-awards .item.images > span {
	font-weight: normal;
	font-size: 16px;
	color: #444;
}

@media (max-width: 768px) {
	.l-solutions-products.mod .container {
		max-width: 540px;
		width: 100%;
		margin: 0 auto;
	}
	
	.l-solutions-products.mod .p-solutions-products {
		padding-bottom: 0px;
	}
	
	.l-solutions-products.mod .p-solutions-products__head > img {
		display: none !important;
	}
	
	.l-solutions-products.mod .p-solutions-products__head > div {
		left: 0px;
		padding-bottom: 60px;
	}
	
	.l-solutions-products.mod .p-solutions-products__head h1 {
		font-size: 24px;
	}
	
	.l-solutions-products.mod .p-solutions-products__row {
		flex-wrap: wrap;
	}
	
	.l-solutions-products.mod .p-solutions-products__row > * {
		width: 100%;
	}
	
	.l-solutions-products.mod .p-solutions-products__lead {
		font-size: 18px;
	}
	
	.l-solutions-products.mod .p-solutions-products__p {
		font-size: 14px;
	}
	
	.l-solutions-products.mod .pph__list li {
		font-size: 14px;
	}
	
	.l-solutions-products.mod .header-awards {
		margin: 15px 0;
		flex-wrap: wrap;
	}
	
	.l-solutions-products.mod .header-awards .item {
		margin: 15px;
	}
}